DAZ Studio 4.9 Pro, General Release, Now Available!

145791020

Comments

  • bicc39bicc39 Posts: 516

    Thank you PandaB5 for your Post.

    Would you say, all thing being equal that the render quality of both were the same.(iray)

    Not having Nvidia card creates a disadvantage, judgment wise, but would appreciate your opinion

    Also did you notice any improvement in any area besides "Content".

    Thank you again

    ( important question)

  • andya_b341b7c5f5andya_b341b7c5f5 Posts: 172
    edited January 2016
    You can only have two different versions of Daz Studio installed if one is the release version and one is a beta. Otherwise they share settings and that causes conflicts.  <Edited to add> OOps! I forgot you can also have one as 32 bit and hte other as 64 bit. :) My Bad! :) 

    You could have thrown me a lifeline here.  I have 4.8 64bit installed on Win8.1.  Can I install 4.9 32bit alongside that?  Then, when I am convinced the upgrade has something worth having, uninstall 4.9 32bit and upgrade from 4.8 64bit to 4.9 64bit?  Please say this can be done, please please please!

    Post edited by andya_b341b7c5f5 on
  • bicc39bicc39 Posts: 516

    Moderator: Suggestion

    It might be wortwhile to split this thread into two sections.

    Opinions and Those with specific problems.

    I am aware that some of my posts are taking up space and cluttering and delaying

    possible solutions to real problems.

    Thank you

  • LeanaLeana Posts: 3,173
    You can only have two different versions of Daz Studio installed if one is the release version and one is a beta. Otherwise they share settings and that causes conflicts.  <Edited to add> OOps! I forgot you can also have one as 32 bit and hte other as 64 bit. :) My Bad! :) 

    You could have thrown me a lifeline here.  I have 4.8 64bit installed on Win8.1.  Can I install 4.9 32bit alongside that?  Then, when I am convinced the upgrade has something worth having, uninstall 4.9 32bit and upgrade from 4.8 64bit to 4.9 64bit?  Please say this can be done, please please please!

    Yes, you can install 4.9 32 bits and keep your 4.8 64 bits. But remember that IRay is 64 bits only, so you won't be able to use the new version of Iray in 4.9

  • DAZ_SpookyDAZ_Spooky Posts: 3,100
    edited January 2016
    bicc39 said:

    Thank you PandaB5 for your Post.

    Would you say, all thing being equal that the render quality of both were the same.(iray)

    Not having Nvidia card creates a disadvantage, judgment wise, but would appreciate your opinion

    Also did you notice any improvement in any area besides "Content".

    Thank you again

    ( important question)

    From a technical standpoint the NVIDIA Iray renders are not the same. In 4.8 there was a bug in how SSS is calculated, that bug has been fixed in 4.9. (And the content is being updated to account for that change.) There was a second Iray bug that caused Iray to crash with certain content in 4.8 and that no longer happend in 4.9. 

    Post edited by DAZ_Spooky on
  • PandaB5PandaB5 Posts: 248

    @bicc39 - I wouldn't have noticed any improvement other than content as that happens in the background and I'm not an advanced user of Daz.

    I find Daz to be very fast - things load easy and quickly and I can put a lot in the scene without having an issue.

    With Iray renders I mostly let them run until they're finished (I move the sliders to the max for time & iteration so that the render fully completes)  because I'm so in awe of the detailed reflections they produce, therefore I can't imagine an improvement other than in my case speed. I do change every single surface in my scene since they tend to default to plastic, I've noticed a lot of people forget to do that so their scenes especially hair looks plastic. Iray can't fix it, if you don't fix it first.

    Unfortunately I'm rendering cartoon scenes or setups and not something artistic where you can compare render quality.

  • DAZ_SpookyDAZ_Spooky Posts: 3,100
    edited January 2016
    You can only have two different versions of Daz Studio installed if one is the release version and one is a beta. Otherwise they share settings and that causes conflicts.  <Edited to add> OOps! I forgot you can also have one as 32 bit and hte other as 64 bit. :) My Bad! :) 

    You could have thrown me a lifeline here.  I have 4.8 64bit installed on Win8.1.  Can I install 4.9 32bit alongside that?  Then, when I am convinced the upgrade has something worth having, uninstall 4.9 32bit and upgrade from 4.8 64bit to 4.9 64bit?  Please say this can be done, please please please!

    Yes. 

     

    One caveat, you can't see the difference in the Iray renders since 32 bit does not have Iray. 

    Post edited by DAZ_Spooky on
  • bicc39bicc39 Posts: 516
    PandaB5 said:

    @bicc39 - I wouldn't have noticed any improvement other than content as that happens in the background and I'm not an advanced user of Daz.

    I find Daz to be very fast - things load easy and quickly and I can put a lot in the scene without having an issue.

    With Iray renders I mostly let them run until they're finished (I move the sliders to the max for time & iteration so that the render fully completes)  because I'm so in awe of the detailed reflections they produce, therefore I can't imagine an improvement other than in my case speed. I do change every single surface in my scene since they tend to default to plastic, I've noticed a lot of people forget to do that so their scenes especially hair looks plastic. Iray can't fix it, if you don't fix it first.

    Unfortunately I'm rendering cartoon scenes or setups and not something artistic where you can compare render quality.

    Thank you for your time and promptness but due to not having Nvidia Card and the type of renders

    you are doing, yours is a "qualified" answer, Thank you again

     

  • bicc39bicc39 Posts: 516

    Spooky  From a technical standpoint the NVIDIA Iray renders are not the same. In 4.8 there was a bug in how SSS is calculated, that bug has been fixed in 4.9. (And the content is being updated to accuont for that change.) There was a second Iray bug that caused Iray to crash with certain content in 4.8 and that no longer happend in 4.9. 

     Although I do not use it for work, I am constantly experimenting with IRay Nvidia. I like the way it handles and manipulates the HdRI format.

    In this regard it has a lot in common with the one I use constantly KEYSHOT, obviously yours is a lot cheaper

    Your (IRAY) has, I  have recently discoved , and edge over KeyShot in the areas of Skin and Hair.

    I am working on a process of compositing renders from both (duplicate HDRI).

    You have by your answer and the feedback here solved my dillema.

    I will not in the forseeable future be installing 4.9. 

    I had previously downloaded all the installation files for 4.8 just in case and it would appear just in time.

    Means not purchasing content, but I have enough and your site is supplied with enough to keep me

    and you in business for a long while

    In a previous post I mentioned not trusting any answer from DAZ regarding this subject .

    It was not an insult aimed at a individual or individuals. realize that this is a job and you must do

    and say what is required.

    Do wish you all a lot of luck with the new version. Not being a wise ass when I say you will need it.

    Jobs are hard to find.
    Thank you all

     

     

  • evilded777evilded777 Posts: 2,067

    Ok, so what is the deal with this phantom Pstgre SQL error? I have been getting it since the official release, yet... the CMS is working fine! I have been running the beta all along with no issues. As soon as I installed the official release I get the "connection could not be established" error.  But I login to Connect and I see all my content in Smart Content.  Huh?

     

    Also... what's with the delay in getting my products via Connect? I placed an order today, hours ago now, and the items are still not available via Connect.

  • DoctorJellybeanDoctorJellybean Posts: 2,397
    edited January 2016

    Ok, so what is the deal with this phantom Pstgre SQL error? I have been getting it since the official release, yet... the CMS is working fine! I have been running the beta all along with no issues. As soon as I installed the official release I get the "connection could not be established" error.  But I login to Connect and I see all my content in Smart Content.  Huh?

     

    Also... what's with the delay in getting my products via Connect? I placed an order today, hours ago now, and the items are still not available via Connect.

    PostgreSQL deals with the database, Connect deals with DAZ servers to get content. Do the products you purchased show up in your Product Library (in your account on the web)? Also, do the products state Connect on the product page?

    Post edited by DoctorJellybean on
  • evilded777evilded777 Posts: 2,067

    Ok, so what is the deal with this phantom Pstgre SQL error? I have been getting it since the official release, yet... the CMS is working fine! I have been running the beta all along with no issues. As soon as I installed the official release I get the "connection could not be established" error.  But I login to Connect and I see all my content in Smart Content.  Huh?

     

    Also... what's with the delay in getting my products via Connect? I placed an order today, hours ago now, and the items are still not available via Connect.

    PostgreSQL deals with the database, Connect deals with DAZ servers to get content. Do the products you purchased show up in your Product Library (in your account on the web)? Also, do the products state Connect on the product page?

    I am well aware that these are seperate issues. They just happen to be issues that I am having.

    Yes they are in my product library and I can install them via DIM. Yes they show Connect on the Product Page.

     

  • barbultbarbult Posts: 9,705

    I'm suspecting there is a big problem with using DS 4.9 while DIM is active.

    Yesterday I was uninstalling some products with the DIM so I could reinstall them with Daz Connect. All of a sudden, all my categories disappeared in DS 4.9. I reset the database per customer service instructions. I decided I would reinstall with Daz Connect.

    Today I got another mess. I uninstalled everything with DIM except DS 4.9 and Postgres and a couple plugins. After the uninstall finished in DIM, I started downloading my newest purchases in the DIM with the "Install after download" UNCHECKED, because I just wanted to get the last few products zips. This DIM download was going in the background when I started DS 4.9. In DS 4.9, I just looked around at Smart Content (not installing or uninstalling, but just looking at Smart Content). All of a sudden I noticed a bunch of stuff appear in the DS 4.9 Smart Content Installed tab that I hadn't installed with Daz Connect. I looked at the DIM and it had reinstalled 334 products. I had not queued up any products to install in the DIM! I closed DS 4.9 and uninstalled all those 334 DIM installed products with the DIM again. Then I closed DIM and reopened DS 4.9. Even though all those products had been uninstalled with the DIM, they still appeared in the Installed tab of DS 4.9 Smart Content. There were no files in those products, but the products themselves were not removed by the DIM uninstall. DIM and DS 4.9 do not play well together for me.

    I vow to never run DIM and DS 4.9 at the same time ever again!

     

  • RAMWolffRAMWolff Posts: 8,085

    See, that's been in the back of my mind about my mess.  I have DIM running when I downloaded and installed DS 4.9 and instead of closing DIM after the install I kept it open and continued to download other updates.  Perhaps it's nothing but perhaps there is a correlation to my issue too! 

  • ProPose said:

    Just a heads up.... if you download the 4.9 release via DIM, your downloaded version of 4.8 will be overwritten, in other words, it will disappear.  So make a backup of your 4.8 versions before you download 4.9 if you want to roll back to that version. 

    No, NOT just overwritten, I went to just DOWNLOAD DS 4.9 to have it on my computer and it INSTALLED itself, overwriting my DS 4.8 install (even though DS 4.8 was running) and hosed my DS 4.8 installation.  I DO NOT HAVE DIM set to install ANYTHING.

    This is inexcuseable.

    You should not isntall DS while it is running - that is likely to corrupt some files. Close DS, uninstall, and reinstall. But yes, if you install the production build of 4.9 it will replace 4.8 - you cannot have multiple versions of 4.x installed at once, at least of one bit-depth and release stage (Public beta can coexist with a different Production build, and the DIM installers can co-exist too).

  • barbult said:
    barbult said:
    barbult said:

    Now I clicked on the Installed tab of Smart Content and selected a product. The info tab says "Installed:No". If it is in the Installed tab, how can installed be No?

     

    It's not installed via the Cloud. If you right-click the product then you should see an Install option.

    But it is already installed. All the files are there. It was installed by the DIM. Do I have to reinstall everything with Daz Connect?
    DIM says I have product updates, but Smart Content doesn't show any in the updates tab. Do I have to reinstall everything with Daz Connect to see updates in DS 4.9?

    You don't have to reinstall everything with Daz Connect. Smart Content won't show updates available in DIM as it was installed outside Daz Connect.

    This is just a suggestion: if you see an available update in DIM, then you could uninstall it in DIM and then install via the Cloud. Then future updates for that item will be done via Daz Connect. The choice is yours.

    Thanks for the clarification.

    Do I have to uninstall with DIM first, or can I just install with Daz Connect over the previous DIM installation?

    I would uninstall to avoid duplicates, as installations with Daz Connect goes into a different directory (see the location in Content Directory Manager - Daz Connect Data). You can change that location if you wish.

    I believe that if you install via Connect and have the same version of the file isntalled from DIM (and in its default location) then Connect will take that, not download a nwe copy from the servers. One catch is that Connect files will always be compressed, so if the DIM version isn't then it won't be seen as identical. Also, if 4.9 finds a Connect-install version it should use that in preference to any DIM installed version. So unless disc space is critical it may be worth not uninstalling the DIM version.

  • barbultbarbult Posts: 9,705
    ProPose said:

    Just a heads up.... if you download the 4.9 release via DIM, your downloaded version of 4.8 will be overwritten, in other words, it will disappear.  So make a backup of your 4.8 versions before you download 4.9 if you want to roll back to that version. 

    No, NOT just overwritten, I went to just DOWNLOAD DS 4.9 to have it on my computer and it INSTALLED itself, overwriting my DS 4.8 install (even though DS 4.8 was running) and hosed my DS 4.8 installation.  I DO NOT HAVE DIM set to install ANYTHING.

    This is inexcuseable.

    You should not isntall DS while it is running - that is likely to corrupt some files. Close DS, uninstall, and reinstall. But yes, if you install the production build of 4.9 it will replace 4.8 - you cannot have multiple versions of 4.x installed at once, at least of one bit-depth and release stage (Public beta can coexist with a different Production build, and the DIM installers can co-exist too).

    DIM installed things for me today, too, even though I do not have Install after download checked. The things it installed for me were previously downloaded content products, not new stuff that was downloading at the time. It has never happened to me before. DIM is the same version it has been for a long time. I know we sound crazy, but it happened!

  • ToyenToyen Posts: 1,587

    Guys, my saved scenes are not showing up in Smart Content in 4.9.

    Previously when I saved a scene, it would show up in Smart Content under Unassigned -> Scene but now they don't.

    Anybody else experiencing this problem?

  • barbultbarbult Posts: 9,705

    I found a new one I saved in something called Saved Files.

  • ToyenToyen Posts: 1,587

    Interesting, I don't see such folder in Smart Content.

  • PendraiaPendraia Posts: 2,927
    Pixolygon said:
    PandaB5 said:

    Dear Daz, pretty please can you change the icon of Daz Studio to match your new logo? 

    Your old icon - green on black is almost identical to the logo of some other software I use and your new colourful logo is so much prettier.

    Oh and if you're granting wishes, could you work on time-travel?  Because now Daz has features that I wanted years ago and if you could time-travel then by now all my content would've been smart content and you could go tell my younger self to download and install Daz supported files instead of ... well time-travel would be awesome!

    Thank you.

     

    If you know how to make *.ico files you can create an icon out of the logo and change it yourself. Right click on the *.exe > properties > change icon > browse for the *.ico and select the icon.

    Thanks Pixy...this is useful info.

     

    Leana said:
    bicc39 said:

    About three posts ago someone wrote that there are improvements.

    Fine.

    What are they.

    4.9 includes new versions of 3Delight and Iray, with a good number of fixes.

    Smart Content and Categories have been much improved too, from what I read.

    I don't use Smart content but I do use categories. Does anyone know specifically what has been improved in Categories?

     

    RAMWolff said:

    Wish I could get 4.8 back.  This is cramping my time as I'm developing products. 

    Hey Ram...I feel your pain that's part of the reason I haven't upgraded yet. I want to finish Diva before I attempt it.

    PandaB5 said:

    Okay from someone who only knows enough to put a picture together and hit render - this is my experience:

    I installed Daz Studio 4.9 manually. I've done a render with Iray in it and it worked as always i.e. it worked great since I never had any problems with Daz 4.8 and I've only been using Daz Studio for a few months. I don't have a Nvdia card so Iray is always slow for me - this one seemed a bit faster but I didn't have many shiny or reflective surfaces in it which is where the slow-down occurs. 

    You can work online or offline.

    Improvements - to my content library - OH YES!  And it's amazing what they've done there and my content is years old - I haven't bought anything in recent years i.e. since smart content. Even so my old Daz content is now properly organised - hence my remark on time-travel earlier, because I wish my several gig non-Daz library was as organised / structured. This is where the awesome comes in for me - that vendors and Daz will update old content and make them smart content or organised - they get no benefit for this, but I do!

    Daz did not of course touch or change in any way my many content libraries that aren't in the Daz folders.

    Everything now works i.t.o. content that didn't work before for me, the categories and alphabetical lists - alas only for my Daz content.

    I'm very happy that I installed 4.9.

    Thanks for this it's useful info.

     

    bicc39 said:

    Thank you PandaB5 for your Post.

    Would you say, all thing being equal that the render quality of both were the same.(iray)

    Not having Nvidia card creates a disadvantage, judgment wise, but would appreciate your opinion

    Also did you notice any improvement in any area besides "Content".

    Thank you again

    ( important question)

    From a technical standpoint the NVIDIA Iray renders are not the same. In 4.8 there was a bug in how SSS is calculated, that bug has been fixed in 4.9. (And the content is being updated to account for that change.) There was a second Iray bug that caused Iray to crash with certain content in 4.8 and that no longer happend in 4.9. 

    Thanks, this is also useful to know...very helpful!

     

    PandaB5 said:

    @bicc39 - I wouldn't have noticed any improvement other than content as that happens in the background and I'm not an advanced user of Daz.

    I find Daz to be very fast - things load easy and quickly and I can put a lot in the scene without having an issue.

    With Iray renders I mostly let them run until they're finished (I move the sliders to the max for time & iteration so that the render fully completes)  because I'm so in awe of the detailed reflections they produce, therefore I can't imagine an improvement other than in my case speed. I do change every single surface in my scene since they tend to default to plastic, I've noticed a lot of people forget to do that so their scenes especially hair looks plastic. Iray can't fix it, if you don't fix it first.

    Unfortunately I'm rendering cartoon scenes or setups and not something artistic where you can compare render quality.

    Again thanks for your posts they have been very informative and helpful in regards to making a decision about upgrading.

     

  • barbultbarbult Posts: 9,705
    Toyen said:

    Interesting, I don't see such folder in Smart Content.

    For me it is right under Wardrobe (out of alphabetical order). But it only showed up after I saved a file in DS 4.9. None of my old scenes are there.

     

    Screenshot 2016-01-22 20.04.15.png
    1723 x 1100 - 159K
  • barbultbarbult Posts: 9,705
    edited January 2016

    DS 4.9 will not let me apply a material preset to the Morphing Fantasy Dress (MFD). It pops up an error message saying files are missing. Then it wants me to install MFD for Genesis and MFD for Genesis 2 and even the (already installed) MFD for Genesis 3 Female, which is the installed product that I am trying to use at the time. MFD for Genesis and Genesis 2  products are not required to put a texture from the MFD for Genesis 3 Female onto the dress from MFD for Genesis 3 Female! If I do not install the "missing" files (I click on Skip), it will not load the material.

    Will not load MFD texture.JPG
    1493 x 1118 - 218K
    Post edited by barbult on
  • RAMWolffRAMWolff Posts: 8,085

    I'm going to  try one more thing... I've uninstalled DAZ Studio and and all of the plugins that went with it like GoZ ... and then created 3 folders on my desktop: Program Files, Program Files (x86) and AppData and moved all that was left over from those three locations over to them.  I'm about ready to reboot the computer and then install all over again.  I'll bring up DAZ Studio and see if I can point it to the right directory for the content

  • DaWaterRatDaWaterRat Posts: 2,817
    edited January 2016

    I decided to take the plunge and install, but ...

    How long should I let it sit in the "installing Content Management Service" phase before I start to worry?  It's been working on the last 3-4% of the progress bar for at least 15 minutes so far.

    ETA: Now comming up on 30 minutes, and the murphy rule about contacting IT making the problem go away didn't work.

    Post edited by DaWaterRat on
  • FixmypcmikeFixmypcmike Posts: 17,301
    barbult said:

    DS 4.9 will not let me apply a material preset to the Morphing Fantasy Dress (MFD). It pops up an error message saying files are missing. Then it wants me to install MFD for Genesis and MFD for Genesis 2 and even the (already installed) MFD for Genesis 3 Female, which is the installed product that I am trying to use at the time. MFD for Genesis and Genesis 2  products are not required to put a texture from the MFD for Genesis 3 Female onto the dress from MFD for Genesis 3 Female! If I do not install the "missing" files (I click on Skip), it will not load the material.

    This may be related to a bug I reported during the beta, in which multiple versions are not all being displayed.  There are usually separate presets for G1/G2F/G3F, so the preset being shown in Smart Content may be for a different figure.  I'm afraid I haven't checked yet whether that bug was fixed.

  • barbultbarbult Posts: 9,705

    If I appy Scott Hair to Genesis 3 Female, Smart content will not show any of the material files for the selected Scott Hair. It shows totaly unrelated products (like Persian Palace????). If I click All in Smart Content instead of Materials, it shows pages and pages of products that have nothing to do with Scott Hair (Medieval Storage Room???? Contemporary Living????) And YES, I have Filter by Context turned on. This doesn't work at all. Is this a Scott Hair metadata problem or a DS 4.9 problem?

    Screenshot 2016-01-22 20.29.16.png
    1355 x 1128 - 286K
    Screenshot 2016-01-22 20.31.33.png
    1355 x 1128 - 278K
    Screenshot 2016-01-22 20.31.57.png
    1355 x 1128 - 394K
  • ToyenToyen Posts: 1,587

    Wow, I do not have that folder at all! Under Wardrobe I have "Unassigned" and my newly saved scenes aren't there : (

  • DaWaterRatDaWaterRat Posts: 2,817

    Canceled installation.

    Restarted installation.

    Got an error message about being unable to unpack DAZpostgresqlCMS_9.3.4.exe

    Went in and manually deleted said file.

    Started installation over again

    And again it is hanging at the point where it installs the CMS

    Ticket time?

  • DAZ_SpookyDAZ_Spooky Posts: 3,100

    Canceled installation.

    Restarted installation.

    Got an error message about being unable to unpack DAZpostgresqlCMS_9.3.4.exe

    Went in and manually deleted said file.

    Started installation over again

    And again it is hanging at the point where it installs the CMS

    Ticket time?

    Yes please. Zone Alarm?
Sign In or Register to comment.